### Property

# Shumate License:extra-text

#### Declaration

    property extra-text: utf8 [ read, write ]

#### Description [src]

Sets additional text to be displayed in the license area. The map’s license will be added below it. Your text can have multiple lines, just use “\n” in between.

Type: | `gchar*`

Setter method | `shumate_license_set_extra_text()`
Getter method | `shumate_license_get_extra_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no